@charset "utf-8";
/* CSS Document */
/*
-----------------------------------------------------------
TNetPro Ver 1.0
-----------------------------------------------------------
top.css
-----------------------------------------------------------
*/

/* 会社案内ページ
---------------------------------------------------- */
#company h1 {
  width: 1100px;
  height: 290px;
  text-indent: -9999px;
  font: 1px;
  background-image: url(../images/company/title.jpg);
  margin: -95px auto 0px auto;
}

#company #contents {
  width: 830px;
  padding: 25px 35px;
  background-color: #ffffff;
  margin: 20px auto;
}

#company #contents h2 {
  width: 830px;
  height: 40px;
  text-indent: -9999px;
  font: 1px;
  background-image: url(../images/company/h4.gif);
  margin-bottom: 20px;
}

#company #contents #gaiyo {
  float: left;
  width: 560px;
}

#company #contents #shop {
  float: right;
  width: 260px;
}

#company #contents #bumon {
  float: right;
  width: 260px;
  margin-top: 10px;
}

#company #contents table {
  border: 1px solid #000000;
  color: #000000;
  margin-left: 10px;
}

#company #contents table th {
  width: 100px;
  padding: 5px 10px;
  background-color: #ece9d8;
  border: 1px solid #666666;
  border-collapse: collapse;
  font-weight: bold;
}

#company #contents table td {
  padding: 5px 10px;
  background-color: #ffffff;
  border: 1px solid #666666;
  border-collapse: collapse;
}

#company #contents h3 {
  width: 830px;
  height: 40px;
  text-indent: -9999px;
  font: 1px;
  background-image: url(../images/company/h2.gif);
  margin: 40px 0px 20px 0px;
}

#company #contents h4 {
  width: 830px;
  height: 40px;
  text-indent: -9999px;
  font: 1px;
  background-image: url(../images/company/h3.gif);
  margin: 40px 0px 20px 0px;
}

#company #contents #daihyo {
  float: left;
  width: 260px;
  padding: 0px 10px;
}

#company #contents p {
  float: right;
  width: 535px;
  line-height: 2;
  color: #000000;
}

#company #contents p#name {
  text-align: right;
}
